<!DOCTYPE html>
<html lang="ko">
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0,user-scalable=no" />
	<meta property="og:title" content="SKT 약관" />
	<meta property="og:description" content="SKT 약관" />
	<!--link href="css/common.css" rel="stylesheet" type="text/css"-->
	<style type="text/css">
	@charset "utf-8";
	/* Reset */
	html,body{width:100%;height:100%}
	html{overflow-y:scroll;font-size:10px}
	body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,p,button{margin:0;padding:0}
	body,input,button,h1,h2,h3,h4{font-family:Dotum,'돋움',Tahoma,sans-serif;color:#000}
	body{background-color:#f6f6f6;text-align:center;*word-break:break-all;-ms-word-break:break-all}
	img,fieldset,iframe{border:0 none}
	li{list-style:none}
	input,select,button{vertical-align:middle}
	img{vertical-align:top}
	i,em,address{font-style:normal}
	label,button{cursor:pointer}
	button{margin:0;padding:0}
	a{color:#222;text-decoration:none}
	a:active{background-color:red;}
	button *{position:relative}
	button img{left:-3px;*left:auto}
	html:first-child select{height:20px;padding-right:6px}
	option{padding-right:6px}
	hr{display:none}
	legend{*width:0}
	table{border-collapse:collapse;border-spacing:0}
	input::-ms-clear{display:none}

	/*-----header-----*/
	.h1 {
		height:43px; 
		line-height:43px;
		background-color:#fff; 
		border-bottom:1px solid #cccac8; 
		width:auto; 
		text-align:left; 
		font-size:16px; 
		color:#5f5f61;
		}

	.top_btn { 
		float:left; 
		padding:14px 0 0 15px;
		}

	.top_btn_r { 
		float:right; 
		padding:9px 15px 0 0;
		}


	/*-----layout-----*/
	.wrap{padding-bottom:18px;}
	.contents{margin:18px;}
	h1{font-size:27.5px;text-align:center;}
	h2{font-size:17px;text-align:center;color:#333;}
	h3{font-size:16px;}
	h4{font-size:15px;font-weight:bold;color:#333;margin-top:26px;margin-bottom:18px;text-align:justify;}
	h4.sub{font-size:13px;font-weight:bold;}
	p.terms_sub_type01{font-size:13px;font-weight:bold;line-height:20px;margin-top:32.5px;text-align:justify;}
	p.terms_sub_type02{margin-top:26px;}
    .mar_left0{margin-left:0}
	.mar_left10{margin-left:10px;}
	.mar_left15{margin-left:15px;}
    .mar_left30{margin-left:30px;}
	.mar_bottom7{margin-bottom:7px;}
	ul{margin-bottom:26px;}
	ul li{list-style:none;line-height:20px;font-size:13px;text-align:justify;}
    /* ul li ~ li{margin-left:15px;} */

	/* table */
    .terms_sub table caption{font-size:12px;font-weight:bold;color:#666;line-height:20px;text-align:left;}
	.terms_sub table{width:100%;margin-bottom:26px;}
	.terms_sub table th{background:#ececec;padding:0 5px 0;border:1px solid #9a9a9a;font-size:12px;font-weight:bold;color:#666;height:43.75px;text-align:center;}
	.terms_sub table td{border:1px solid #9a9a9a;font-size:12px;line-height:20px;padding:15px 12.5px;color:#333;text-align:justify;}
	.terms_sub table{margin-top:31.5px}

	/* btn */
	.header_btn{text-align:right;}
	.bottom_btn{margin-top:20px;text-align:center;}
	</style>
	<title>통신사 이용약관 동의</title>
</head>
<body>
	<div class="wrap">
		<div class="contents">
			<div class="terms_sub">
				<p class="terms_sub_type02">
                <h3>통신사 이용약관 동의</h3>
				<h4>LG U+</h4>    
                <ul>
                    <li>[LGU플러스 본인확인서비스 이용약관]</li>
                    <li>제 1조 (목적)</li>
                    <li>본 약관은 주민번호를 대체한 휴대폰 본인확인서비스(이하 “서비스”)를 제공하는 LG유플러스(이하 “회사”)와 이용 고객(이하 “이용자”)간에 서비스 제공에 관한 이용조건 및 절차 등 기타 필요한 사항을 정함을 목적으로 합니다.</li>
                </ul>
                <ul>
                    <li>제 2조 (용어의 정리)</li>
                    <li>본 약관에서 사용하는 용어의 정의는 다음과 같습니다.</li>
                    <li>1. “휴대폰 본인확인서비스”라 함은 이용자가 인터넷상에서 본인 명의 또는 법인 명의의 휴대폰을 이용하여 주민번호를 입력하지 않고 본인임을 안전하게 식별 및 확인하는 방법을 제공하는 서비스를 말합니다.</li>
                    <li>2. “이용자”라 함은 서비스의 이용을 위해 자신의 본인확인정보를 회사, 인증대행사 및 타 본인확인기관 등에게 제공하고, 본인임을 확인 받고자 하는 자를 말합니다. </li>
                    <li>3. “본인확인정보”라 함은 이용자가 입력한 생년월일, 성별, 성명, 내/외국인, 휴대폰번호, 통신사 등 본인 식별에 필요한 이용자의 정보를 말합니다. </li>
                    <li>4. “접근매체”라 함은 모바일 통신 단말기(피쳐폰, 스마트폰)를 지칭한다.</li>
                    <li>5. “중복가입확인정보(DI)”라 함은 웹사이트에 가입하고자 하는 이용자의 중복확인을 위해 제공되는 정보를 말합니다.</li>
                    <li>6. “연계정보(CI)”라 함은 인터넷사업자의 온ㆍ오프라인 서비스 연계 등의 목적으로 이용자를 식별하기 위해 제공되는 정보를 말합니다.</li>
                    <li>7. “본인확인기관”이라 함은 주민등록번호를 사용하지 아니하고 본인을 확인하는 방법 또는 서비스를 제공하는 자로 방송통신위원회로부터 본인확인기관으로 지정을 받은 자를 의미합니다.</li>
                    <li>8. “인증대행사”이라 함은 회사를 대신하여 서비스의 제공 및 지원 등의 중계 업무를 담당하는 곳으로 회사와 업무지원에 대한 계약이 완료되어 인터넷사업자에게 서비스를 제공하는 사업자를 말합니다.</li>
                    <li>9. “인터넷사업자”라 함은 인터넷을 이용하여 정보를 제공하거나, 정보의 제공을 매개하는 일을 업으로 하는 자로 회사 또는 인증 대행사와의 서비스 계약을 통해 운영하며, 인터넷 웹사이트의 이용자에 대한 본인확인정보를 제공받는 사업자를 말합니다.</li>
                    <li>10. “비밀번호”라 함은 법인 명의로 개통된 이동전화서비스를 이용하고 있는 이용자가 법인 명의 휴대폰을 통한 본인확인서비스 이용신청 시에 등록한 영문, 숫자, 특수문자(8~12자리) 조합으로 설정해 놓은 번호를 말합니다. </li>
                    <li>11. “법인폰 관리자”라 함은 본인확인 서비스 이용을 원하는 법인 명의 이동전화서비스 이용자를 관리(본인확인서비스 이용 승인/해지 등)하는 관리자로 법인고객을 대표하거나 대리권이 있는 자를 말합니다.</li>
                </ul>
                <ul>
                    <li>제 3조 (약관의 효력 및 변경)</li>
                    <li>1. 본 약관은 이용자에게 서비스 화면에 게시하거나, 회사 홈페이지(www.uplus.co.kr)에 게시하여 공지함으로써 효력이 발생합니다. </li>
                    <li>2. 회사는 약관의 규제에 관한 법률 및 기타 관련 법령에 위배되지 않는 범위에서 본 약관의 내용을 개정할 수 있으며, 변경된 경우에는 제1항과 같은 방법으로 공지합니다. 다만 “이용자”의 권리와 의무에 관한 중요한 사항은 변경된 내용의 시행 15일 이전에 공지합니다. </li>
                    <li>3. 이용자는 변경된 약관에 대한 내용을 알지 못하여 발생하는 손해 및 피해에 대해서는 회사가 책임을 지지 않습니다.</li>
                </ul>
                <ul>
                    <li>제 4조 (접근매체의 관리 등)</li>
                    <li>1. 이용자는 접근매체를 제3자에게 대여하거나 사용을 위임하거나 양도 또는 담보 목적으로 제공할 수 없습니다. </li>
                    <li>2. 이용자는 자신의 접근매체를 제3자에게 제공 또는 노출하거나 방치하여서는 안되며, 접근매체의 도용이나 위변조를 방지하기 위해 충분한 주의를 기울여야 합니다.</li>
                </ul>
                <ul>
                    <li>제 5조 (서비스 이용방법)</li>
                    <li>1. 서비스는 다음 각 호의 이용자에 한하여 제공됩니다. 단, 회사의 ‘이동전화이용약관’상 이용 정지(제한 포함), 일시 정지, 계약해지 (개통취소 포함) 상태인 경우에는 서비스가 제공 되지 않습니다.</li>
                    <li class="mar_left15">①본인명의로 개통된 휴대폰으로 회사의 이동전화 서비스를 정상적으로 계속 이용하고 있는 개인 이용자</li>
                    <li class="mar_left15">②법인 명의로 개통된 휴대폰으로 회사의 이동전화 서비스를 정상적으로 계속 이용하고 있으면서, 회사가 정한 절차에 따라 법인 명의 휴대폰을 통한 본인확인서비스 이용 신청을 한 개인 이용자. 이 때, 법인은 법인 업력 1년 이상인 경우에 한합니다.</li>
                    <li class="mar_left15">③회사의 이동전화망을 이용하여 자체적으로 이동전화서비스를 제공하는 별정통신사업자의 이동전화 서비스를 본인 명의로 이용하고 있는 개인 이용자</li>
                    <li>2. 서비스는 이용자가 주민등록번호를 입력하지 아니하고 본인의 생년월일과 본인 명의 또는 법인 명의로 된 휴대폰정보를 이용하여 본인 식별 또는 본인 확인이 가능하도록 하는 휴대폰인증 서비스 입니다.</li>
                    <li>3. 회사는 인증대행사를 통해 인터넷사업자에게 서비스를 제공하며, 인터넷사업자는 회원가입, ID/PW찾기, 성인인증 등 이용자의 본인확인이 필요한 경우 이용자에게 서비스를 제공 합니다.</li>
                    <li>4. 이용자가 자신의 생년월일, 성명, 성별, 내/외국인, 휴대폰번호, 통신사 등의 정보를 입력(단, 제1항 제2호의 경우에는 이용자가 법인 명의 휴대폰을 통한 본인확인서비스 가입 시 등록한 비밀번호를 추가로 입력)한 후 입력한 정보가 이용자 본인의 정보와 일치한 경우에는 이용자 본인 명의 또는 법인 명의의 휴대폰번호로 수신된 1회성 비밀번호(이하 “승인번호”)를 정확하게 입력하면 본인 식별 또는 본인 확인이 이루어 집니다.</li>
                    <li>5. 전항에 따라 본인확인이 완료 된 이용자에 대해서는 본인확인정보와 중복가입확인정보 및 연계정보가 인터넷사업자에게 제공되며, 인터넷사업자가 중복가입확인정보 또는 연계정보 등을 이용하여 이용자 관리 및 컨텐츠를 제공 운영 합니다.</li>
                </ul>
                <ul>
                    <li>제 6조 (서비스 제공시간)</li>
                    <li>회사는 연중무휴 1일 24시간 서비스를 제공함을 원칙으로 합니다. 다만, 회사는 서비스 설비의 장애, 서비스 이용의 폭주 등 기술상의 이유로 서비스를 일시 정지할 수 있고, 서비스 설비 정기 점검 등 운영상의 목적으로 시간을 정하고 공지한 후 서비스를 일시 정지할 수 있습니다.</li>
                </ul>
                <ul>
                    <li>제 7조 (회사의 권리와 의무)</li>
                    <li>1. 회사가 접근매체의 발급주체가 아닌 경우에는 접근매체의 위조나 변조로 발생한 사고로 인하여 이용자에게 발생한 손해에 대하여 배상책임이 없습니다.</li>
                    <li>2. 회사는 이용자가 서비스 이용약관이나 안내사항 등을 확인하지 않아 발생한 손해, 이용자에게 책임있는 사유로 접근매체를 누설 또는 노출하거나 방치한 손해 등 이용자의 부주의에 기인한 손해에 대하여 배상책임이 없습니다.</li>
                    <li>3. 회사는 서비스 제공시 접근매체를 이용하여 이용자의 신원, 권한 및 거래지시의 내용 등을 확인할 수 있습니다.</li>
                    <li>4. 회사는 서비스 제공과 관련하여 인지한 이용자의 본인확인정보를 본인의 승낙 없이 제3자에게 누설하거나 제공하지 않습니다. 단, 국가기관의 요구가 있는 경우, 범죄에 대한 수사상의 목적이 있는 경우 등 기타 관계 법령에서 정한 절차에 따른 요청이 있는 경우에는 그러하지 않습니다.</li>
                    <li>5. 회사는 이용자에게 안정적으로 서비스를 제공하기 위하여 지속적으로 서비스의 예방점검, 유지보수 등을 이행하며 서비스 장애가 발생하는 경우 지체없이 서비스를 복구합니다.</li>
                    <li>6. 회사는 복제폰, 대포폰, 불법 휴대폰 대출(일명 휴대폰깡) 등 시장질서를 교란시키는 불법행위로 의한 피해를 방지하기 위하여 사전통지 없이 서비스를 제한하거나 중지할 수 있습니다.</li>
                    <li>7. 법인 명의로 개통된 휴대폰을 통한 본인확인서비스의 경우, 다음 각호에 해당하는 서비스를 이용하기 위한 목적인 경우에는 회사는 서비스 제공을 하지 않을 수 있습니다.</li>
                    <li class="mar_left15">①대출, 게임 등 환금성 서비스</li>
                    <li class="mar_left15">②범죄 행위 및 범죄적 행위와 관련있는 서비스</li>
                    <li class="mar_left15">③법령에 위배되는 서비스</li>
                    <li class="mar_left15">④기타 서비스의 정상적 운영, 유지 등을 방해하거나 지연시키는 서비스</li>
                </ul>
                <ul>
                    <li>제 8조 (이용자의 의무)</li>
                    <li>1. 이용자는 서비스를 이용함에 있어서 다음 각호에 해당하는 행위를 하여서는 안되며, 회사는 위반 행위에 따르는 일체의 법적 책임을 지지 않습니다.</li>
                    <li class="mar_left15">①타 이용자의 본인확인정보 및 승인번호를 부정하게 사용 및 도용하는 행위</li>
                    <li class="mar_left15">②회사 또는 제3자의 지식재산권 등 기타 권리를 침해하는 행위</li>
                    <li class="mar_left15">③범죄 행위 및 범죄적 행위와 관련있는 행위</li>
                    <li class="mar_left15">④관련 법령에 위배되는 행위</li>
                    <li class="mar_left15">⑤기타 서비스의 정상적 운영, 유지 등을 방해하거나 지연시키는 행위</li>
                    <li class="mar_left15">⑥법인명의 휴대폰 이용자의 개인정보 및 비밀번호 관리를 소홀히하는행위(법인명의 휴대폰 이용자 변경 시 본인확인서비스해지 및 변경하지 않은 경우 포함)</li>
                    <li class="mar_left15">⑦법인폰 관리자와 이용자가 공모하여 서비스를 부정하게 사용하는 행위</li>
                    <li>2. 이용자는 본 약관에서 규정하는 사항과 서비스에 대한 이용안내 또는 주의사항 등을 준수하여야 합니다. </li>
                    <li>3. 서비스 이용 절차(이용신청, 인증 절차 등) 중 이용자가 회사에 제출하는 문서 위조 시 형법상 사문서위조가 성립할 수 있습니다.</li>
                    <li>4. 이용자가 본 약관을 위반하여 회사 또는 제3자에게 손해가 발생한 경우에는 이용자는 회사 및 제3자의 모든 손해를 배상하여야 합니다.이 때, 회사가 제3자의 손해를 직접 배상한 경우에는 회사는 이용자에게 구상권을 행사할 수 있습니다.</li>
                </ul>
                <ul>
                    <li>제 9조 (본인인증 정보의 제공금지)</li>
                    <li>회사는 서비스를 제공함에 있어 취득한 이용자의 정보 또는 자료를 이용자의 동의 없이 제3자에게 제공, 누설하거나 서비스 목적 외에 사용하지 않습니다.</li>
                </ul>
                <ul>
                    <li>제 10조 (서비스의 안정성 확보)</li>
                    <li>1. 회사는 서비스의 안전성과 신뢰성을 확보하기 위하여 업무처리지침의 제정 및 시행, 정보 처리시스템 및 전산자료의 관리 등의 관리적 조치와 모니터링 체계 및 해킹방지시스템 구축 및 운영 등의 기술적 조치를 취해야 합니다. </li>
                    <li>2. 회사는 서버 및 통신기기의 정상작동여부 확인을 위하여 정보처리시스템 자원 상태의 감시, 경고 및 제어가 가능한 모니터링 체계를 갖추어야 합니다.</li>
                    <li>3. “회사”는 해킹 침해 방지를 위하여 다음 각 호의 시스템 및 프로그램을 설치하여 운영합니다.</li>
                    <li class="mar_left15">①침입차단시스템 설치</li>
                    <li class="mar_left15">②침입탐지시스템 설치</li>
                    <li class="mar_left15">③그 밖에 필요한 보호장비 또는 암호프로그램 등 정보보호시스템 설치</li>
                    <li>4. “회사”는 컴퓨터바이러스 감염을 방지하기 위하여 다음 각 호를 포함한 대책을 수립, 운영하고 있습니다.</li>
                    <li class="mar_left15">①출처, 유통경로 및 제작자가 명확하지 아니한 응용프로그램은 사용을 자제하고 불가피할 경우에는 컴퓨터바이러스 검색프로그램으로 진단 및 치료 후 사용할 것</li>
                    <li class="mar_left15">②컴퓨터바이러스 검색, 치료 프로그램을 설치하고 최신 버전을 유지할 것</li>
                    <li class="mar_left15">③컴퓨터바이러스 감염에 대비하여 방어, 탐색 및 복구 절차를 마련할 것</li>
                </ul>
                <ul>
                    <li>제 11조 (이용자의 개인정보보호)</li>
                    <li>회사는 관련법령이 정하는 방에 따라서 이용자의 개인정보를 보호하기 위하여 노력하며, 이용자의 개인정보에 관한 사항은 관련 법령 및 회사가 정하는 개인정보취급방침에 정한 바에 따릅니다.</li>
                </ul>
                <ul>
                    <li>제 12조 (개인정보의 처리)</li>
                    <li>1. 회사는 서비스 제공을 위하여 수집된 본인확인정보의 취급 및 관리 등의 업무를 스스로 수행함을 원칙으로 하나, 필요한 경우 아래 표와 같이 회사가 선정한 사업자에게 위탁할 수 있습니다.</li>
                </ul>
                <table style="width:500px;" cellspacing="0" border="1">
                    <caption>[개인정보의 취급 위탁]</caption>
                    <colgroup>
                        <col width="50%"><col width="50%">
                    </colgroup>
                    <thead>
                        <tr>
                            <th scope="col">수탁사</th>
                            <th scope="col">업무위탁내용</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>서울신용평가정보(주)</td>
                            <td>본인확인정보의 처리,<br />
                                    본인확인 업무대행
                            </td>
                        </tr>
                        <tr>
                            <td>한국모바일인증(주)</td>
                            <td>본인확인 업무대행</td>
                        </tr>
                        <tr>
                            <td>코리아크레딧뷰로(주)</td>
                            <td>본인확인정보의 처리,<br />
                                    본인확인 업무대행
                            </td>
                        </tr>
                        <tr>
                            <td>NICE평가정보(주)</td>
                            <td>본인확인 업무대행</td>
                        </tr>
                        <tr>
                            <td>(주)다날</td>
                            <td>본인확인 업무대행</td>
                        </tr>
                        <tr>
                            <td>(주)한국사이버결제</td>
                            <td>본인확인 업무대행</td>
                        </tr>
                        <tr>
                            <td>(주)인포허브</td>
                            <td>본인확인 업무대행</td>
                        </tr>
                        <tr>
                            <td>(주)드림시큐리티</td>
                            <td>본인확인 업무대행</td>
                        </tr>
                        <tr>
                            <td>(주)KG모빌리언스</td>
                            <td>본인확인 업무대행</td>
                        </tr>
                        <tr>
                            <td>LG U+</td>
                            <td>본인확인 업무대행</td>
                        </tr>
                        <tr>
                            <td>(주)수미온</td>
                            <td>본인확인 업무대행</td>
                        </tr>
                        <tr>
                            <td>에스케이플래닛(주)</td>
                            <td>본인확인 업무대행</td>
                        </tr>
                    </tbody>
                </table>
                <ul>
                    <li>2. 회사는 서비스 제공시 인터넷사업자가 필요로 하는 이용자 식별정보(중복가입확인정보, 연계정보)의 생성 및 제공을 위하여 아래 표와 같이 다른 본인확인기관에게 본인확인정보를 제공할 수 있으며, 수집된 식별정보(중복가입확인정보, 연계정보)는 본인 식별 및 확인 위한 목적으로 회사 또는 인증 대행사를 통해 인터넷사업자에게 제공할 수 있습니다.</li>
                </ul>
                <table cellspacing="0" border="1">
                    <caption>[개인정보의 이용 및 제3자 제공]</caption>
                    <colgroup>
                        <col width="25%"><col width="50%"><col width="25%">
                    </colgroup>
                    <thead>
                        <tr>
                            <th scope="col">제공 받는자</th>
                            <th scope="col">제공목적</th>
                            <th scope="col">제공정보</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>서울신용평가정보(주)</td>
                            <td>휴대폰 본인확인(이용 고객에 한함)<br />
                                ※ 중복가입확인정보(DI), 연계정보(CI)의 생성 및 제공
                            </td>
                                                            <td>주민등록정보</td>
                        </tr>
                        <tr>
                            <td>코리아크레딧뷰로(주)</td>
                            <td>휴대폰 본인확인(이용 고객에 한함)서비스 이용<br />
                                ※ 중복가입확인정보(DI), 연계정보(CI)의 생성 및 제공
                            </td>
                            <td>주민등록번호</td>
                        </tr>
                    </tbody>
                </table>
                <ul>
                    <li>3. 개인정보 처리 및 위탁 등에 관한 사항은 관련법령 및 회사가 정하는 개인정보취급방침에 정한 바에 따릅니다.</li>
                </ul>
                <ul>
                    <li>제13조 (약관 외 준칙)</li>
                    <li>본 약관에 명시되지 아니한 사항에 대해서는 정보통신망 이용 촉진 및 정보보호 등에 관한 법률 등 기타 관련 법령 또는 상관례에 따릅니다.</li>
                </ul>
                <ul>
                    <li>부칙</li>
                    <li>(시행일) 이 약관은 공시한 날로부터 시행합니다.</li>
                </ul>    
                </p>
			</div>
		</div>
    </div>
</body>
</html>